SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004661SOGoWeb Address Bookpublic2019-01-29 10:182019-02-22 16:20
ReporterZipfel1 
Assigned Tofrancis 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformClient/ServerOSKubuntu 18.10/Ubuntu Server 18.4OS Version18.10/18.04
Product Version4.0.5 
Target VersionFixed in Version4.0.6 
Summary0004661: Contact: When adding new group to connect the groupname ist replaced by "[object Object]"
DescriptionWhen im trying to add a contact to a new group the groupname is replaced by "[object Object]". This happens to all contacts. In the first few days it worked and then broke, without me having changed anything. If needed i can provide credentials/database images. It is happening with Windows, Linux and iOS as Client.
TagsNo tags attached.
Attached Filespng file icon Screenshot_20190129_160337.png [^] (40,682 bytes) 2019-01-29 10:18

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
User avatar (0013388)
ludovic (administrator)
2019-02-19 13:21

I cannot reproduce this issue. Try the nightly builds.
(0013415)
Zipfel1 (reporter)
2019-02-22 16:13

Just updated to sogo 4.0.6 and it works now.

- Issue History
Date Modified Username Field Change
2019-01-29 10:18 Zipfel1 New Issue
2019-01-29 10:18 Zipfel1 File Added: Screenshot_20190129_160337.png
2019-02-19 13:21 ludovic Severity major => minor
2019-02-19 13:21 ludovic Note Added: 0013388
2019-02-22 16:13 Zipfel1 Note Added: 0013415
2019-02-22 16:20 francis Status new => resolved
2019-02-22 16:20 francis Fixed in Version => 4.0.6
2019-02-22 16:20 francis Resolution open => fixed
2019-02-22 16:20 francis Assigned To => francis


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker